﻿html {
    margin: 0px;
    padding: 0px;
}

body {
    /*background-color:red; */
    align-content: center;
    font-size: 1.1em;
    padding: 0px;
    margin: 0px;
}

td {
    padding: 10px 10px;
    vertical-align: top;
}

h1 {
    margin:0px;
}

h2, h3 {
    color: #478ed2;
}

.logo {
    width: 200px;
}

.name {
    font-weight: bold;
}

a {
    color:black;
    text-decoration:none;
}

.Activated {
    color: green;
}

.Deactivated {
    color: red;
}

.ActivatedTr {
    color: black;
}

.DeactivatedTr {
    color: lightgrey;
}

.Error {
    color: red;
}

.header {
    background-color: black;
    background: linear-gradient(135deg, rgba(23,100,152,1) 0%,rgba(23,100,152,1) 60%,rgba(67,154,193,1) 100%);
    color: white;
    height: 20vh;
    text-align: center;
    vertical-align: middle;
}

    .header span {
        display: inline-block;
        vertical-align: middle;
    }

.content {
    margin-top: 30px;
    text-align: center;
}

img {
    border-style: none;
}

#chlTrainings td{
    padding: 5px 10px
}
